Out of order require_once()'s meant $version wasn't set properly when needed. Removed...
authortassium <tassium@7612ce4b-ef26-0410-bec9-ea0150e637f0>
Mon, 23 Dec 2002 20:44:02 +0000 (20:44 +0000)
committertassium <tassium@7612ce4b-ef26-0410-bec9-ea0150e637f0>
Mon, 23 Dec 2002 20:44:02 +0000 (20:44 +0000)
git-svn-id: https://svn.code.sf.net/p/squirrelmail/code/trunk/squirrelmail@4307 7612ce4b-ef26-0410-bec9-ea0150e637f0

plugins/abook_take/take.php

index 62bf7df..b062552 100644 (file)
 define('SM_PATH','../../');
 
 /* SquirrelMail required files. */
-require_once(SM_PATH . 'config/config.php');
-require_once(SM_PATH . 'include/validate.php');
 require_once(SM_PATH . 'functions/strings.php');
 require_once(SM_PATH . 'config/config.php');
+require_once(SM_PATH . 'include/validate.php');
 require_once(SM_PATH . 'functions/i18n.php');
 require_once(SM_PATH . 'functions/page_header.php');
 require_once(SM_PATH . 'functions/addressbook.php');